@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
*{ padding:0; margin:0; font-family:'Varela Round', 'cwTeXYen', sans-serif; color:#333; font-size: 16px; text-decoration: none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
*:focus{ outline:none; }

.header{ position:fixed; top:0; left:0; right:0; margin:auto; box-shadow: 0 5px 5px rgba(0,0,0,0.1); z-index:100; background:#fff; }
.header .mar{ max-width:1300px; padding:0 10px; margin:auto; }
.header .mar .leftbox{ display:block; padding-top:20px; width:100%; position:relative; }
.header .mar .logo{ width:310px; height:56px; background-image:url(../images/layout/logo.png); background-size:310px; background-repeat:no-repeat; background-position:center; display:block; }
.header .mar .logo .h1{ font-size:0px; }

.header .mar .share{ position:absolute; bottom:0; right:0; font-size:0; }
.header .mar .share .icons{ display: inline-block; width:36px; height:36px; background-repeat:no-repeat; background-position:center; background-size:100%; margin:0 0 0 10px; }

.header .mar .lan{ position:absolute; right:191px; bottom:0px; display:flex; align-items: center; text-decoration:none; padding:5px 8px; border: 1px solid #ccc; border-radius: 50px; -webkit-border-radius: 50px; -moz-border-radius: 50px; }
.header .mar .lan .icons{ width:20px; height:20px; background-image:url(../images/layout/global.svg); background-repeat:no-repeat; background-position:center; background-size:20px; }
.header .mar .lan .text{ font-size:1.25rem; color:#333; padding:0 0 0 5px; }

.header .mar .menus{ display:block; padding:8px 0; position:relative; }
.header .mar .menus .grids{ margin:0 0 0 25px; position:relative; display: inline-block; vertical-align:middle; }
.header .mar .menus .grids:nth-child(1){ margin:0; }
.header .mar .menus .grids .gs{ display:block; width:100%; }
.header .mar .menus .grids .imgs{ width:66px; margin:auto; }
.header .mar .menus .grids .imgs img{ width:100%; }
.header .mar .menus .grids .txts{ text-align:center; font-size:20px; color:#333; line-height:46px; }


.header .mar .menus .grids .du{ position:absolute; top:46px; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); padding:8px 0 0 0; display:none;  }
.header .mar .menus .grids .du .dbg{ box-shadow: 0 5px 5px rgba(0,0,0,0.1); background: rgba(255,255,255,0.9); }
.header .mar .menus .grids .du .dlist{ display:block; line-height:48px; padding:0 20px; text-align:center; font-size:18px; white-space:nowrap; color:#333; border-bottom: 1px dashed #ccc; }
.header .mar .menus .grids .du .dlist:last-child{ border-bottom:none; }

.header .mar .menus .donatebtn{ display:block; line-height:46px; padding:0; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; font-size: 0;
text-align: center;
background: rgb(238,116,164);
background: -moz-linear-gradient(left,  rgba(238,116,164,1) 0%, rgba(234,90,89,1) 100%);
background: -webkit-linear-gradient(left,  rgba(238,116,164,1) 0%,rgba(234,90,89,1) 100%);
background: linear-gradient(to right,  rgba(238,116,164,1) 0%,rgba(234,90,89,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee74a4', endColorstr='#ea5a59',GradientType=1 ); }
.header .mar .menus .donatebtn .icon{ display:inline-block; vertical-align:middle; width:30px; height:30px; background-image:url(../images/layout/icon_love.svg); background-repeat:no-repeat; background-position:center; }
.header .mar .menus .donatebtn .txt{ display:inline-block; vertical-align:middle; font-size:25px; font-weight:bold; color:#fff; padding:0 0 0 10px; }

.header .mar .menus .meTable{ display:table; width:100%; }
.header .mar .menus .donates{ display:table-cell; vertical-align:middle; width:165px; }
.header .mar .menus .meTd{ display:table-cell; vertical-align:middle; text-align:right; }

.header .mar .menus .shbox{ display:none; }

.footer{ background:#e287ac; padding:45px 0 30px 0; position:relative; }
.footer .mar{ max-width:1300px; padding:0 10px; margin:auto; }
.footer .fun01{ display:flex; width:100%; justify-content:space-between; align-items: center; margin:0 0 40px 0; }
.footer .fun01 .leftbox{ display: flex; align-items: center; }
.footer .fun01 .logo{ width:310px; height:56px; background-image:url(../images/layout/logo.png); background-size:310px; background-repeat:no-repeat; background-position:center; display:block; }
.footer .fun01 .logo p{ font-size:0px; }
.footer .fun01 .share{ padding:0 0 0 15px; font-size:0; }
.footer .fun01 .share .icons{ display: inline-block; width:36px; height:36px; background-repeat:no-repeat; background-position:center; background-size:100%; margin:0 4.5px; }
.footer .fun01 .share .icons:last-child{ margin-right:0; }
.footer .fun01 .rightbox{ display:flex; justify-content:flex-end; }
.footer .fun01 .rightbox .rtable{ display:table; }
.footer .fun01 .rightbox .rtable .tds-a{ display:table-cell; vertical-align:middle; padding:0 2px; }
.footer .fun01 .rightbox .rtable .inputs{ background:#fff; line-height:34px; height:34px; border:none; text-indent:10px; font-size:16px; color:#000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; width:280px; }
.footer .fun01 .rightbox .rtable .btns{ background:#fff; line-height:34px; height:34px; border:none; font-size:16px; color:#000; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; padding:0 8px; display:block; text-align:center; white-space:nowrap; }
.footer .fun01 .rightbox .rtable .inputs::placeholder{ color:#000; }
.footer .fun01 .rightbox .rtable .inputs::-webkit-input-placeholder{ color:#000; }
.footer .fun01 .rightbox .rtable .inputs:-ms-input-placeholder{ color:#000; }
.footer .fun01 .rightbox .rtable .inputs::-moz-placeholder{ color:#000; }

.footer .fun02{ display:flex; justify-content:space-between; width:100%; padding:0 0 30px 0; margin-left:-15px; }
.footer .fun02 .fbox{ padding:0 0 0 15px; }
.footer .fun02 .fbox .t1{ font-size:22px; color:#333; margin:0 0 7px 0; font-weight:bold; }
.footer .fun02 .fbox .t2{ font-size:16px; color:#333; margin:0 0 7px 0; }

.footer .fun03{ padding:40px 0; border-top:1px solid #cca7bc; display:flex; justify-content:space-between; flex-wrap:wrap; }
.footer .fun03 .fsgrids{ margin:0 40px 0 0; }
.footer .fun03 .fsgrids:last-child{ margin:0; }
.footer .fun03 .fsgrids .t1{ display:block; font-size:18px; color:#333; margin:0 0 12px 0; font-weight:bold; }
.footer .fun03 .fsgrids .t2{ display:block; font-size:16px; color:#000; margin:0 0 10px 0; }

.footer .fun04{ padding:30px 0 0 0; border-top:1px solid #f2a5c4; display:flex; justify-content:space-between; }
.footer .fun04 .ftxt{ font-size:14px; color:#333; }
.footer .fun04 .alink{ font-size:14px; color:#333; }

.topbtn{ display:block; position:fixed; right:10px; bottom:10px; width:80px; height:86px; background-image:url(../images/layout/topbtn.png); background-position:center; background-repeat:no-repeat; background-size:100%; }


/*================================●●●●●●●●●●●●Hover●●●●●●●●●●●●================================*/
@media screen and (min-width:1281px){
.header .mar .menus .grids:hover .du{ display:block; }
.header .mar .menus .grids:hover .txts{ color:#52b8de; }
.header .mar .menus .grids:hover:after{ content:""; display:block; position:absolute; bottom:-9px; left:0; right:0; height:3px; background:#e585ab; }
}


/*================================●●●●●●●●●●●●電腦●●●●●●●●●●●●================================*/
@media screen and (max-width:1280px){
.header .mar{ padding:0 20px; height:100px; }
.header .mar .share{ display:none; }
.header .mar .menus{ display:none; position: absolute; top: 100px; left: 0; right: 0; background:#fff2f8; padding:0; }
.header .mar .menus .grids{ display:block; margin:0; height:auto; padding:15px 0; border-bottom: 1px solid #f2c4de; flex-wrap:wrap;  }
.header .mar .menus .grids:last-child{ border:none; }
.header .mar .menus .grids .gs{ align-items:center; justify-content:center; display: flex; width: 100%; }
.header .mar .menus .grids .txts{ min-width:100px; text-align: left; padding:0; font-size: 20px; color:#d581a3; line-height:normal; text-align:center; }
.header .mar .menus .grids .imgs{ margin:0; }
.header .mar .menus .grids .du{ display:none; position: static; transform: none; -webkit-transform: none; -moz-transform: none; background:none; margin:5px 20px 0 20px; box-shadow:none; }
.header .mar .menus .grids .du .dlist{ border:none; background: #ffe1ef; margin: 0 0 5px 0; font-size: 16px; line-height: 30px; }

.header .mar .menus .meTable{ display:block; }
.header .mar .menus .donates{ display:block; width:100%; }
.header .mar .menus .meTd{ display:block; }

.header .mar .menus .donatebtn{ border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; text-align:center; }

.header .mar .lan{ bottom:8px; right:55px; }

.header .mar .menubtn{ display:block; position:absolute; width:30px; height:22px; bottom:0; top:0; margin:auto; right:20px; cursor:pointer; z-index:10; }
.header .mar .menubtn:before{ content:""; display:block; width:100%; height:2px; background:#e85252; }
.header .mar .menubtn:after{ content:""; display:block; width:100%; height:2px; background:#e85252; }
.header .mar .menubtn span{ display:block; width:100%; height:2px; background:#e85252; margin:8px 0; }

.header .mar .menus .shbox{ display:block; text-align:center; padding:20px 0; }
.header .mar .menus .shbox .sgrids{ display: inline-block; width:28px; height:28px; background-repeat: no-repeat; background-position: center; background-size: 100%; margin: 0 5px; }

.header .mar .menus .grids .du .dbg{ box-shadow:none; background:none; }	

.footer .mar{ padding:0 20px; }

}

/*================================●●●●●●●●●●●●平板●●●●●●●●●●●●================================*/
@media screen and (max-width:1080px){
.header .mar .menus .grids .du .dbg{ box-shadow:none; }	

.footer .fun01 .rightbox .rtable .inputs{ width:200px; }
}
@media screen and (min-width:768px) and (max-width:1023px){
.header .mar .menus .grids .du .dbg{ box-shadow:none; }	
	
.footer:before{ background-position: center bottom; background-size: auto 69px; background-repeat: no-repeat; }
.footer .mar{ padding:0 20px; }
.footer .fun01{  flex-direction:column; }
.footer .fun01 .leftbox{ padding:0 0 20px 0; }
.footer .fun02{ flex-wrap: wrap; padding:0 0 10px 0; }
.footer .fun02 .fbox{ width:50%; margin:0 0 15px 0; }
.footer .fun03 .fsgrids{ width:25%; margin:0; padding:0 10px 15px 0; }
.footer .fun04{ flex-direction:column; }
.footer .fun04 .ftxt{ text-align:center; padding:0 0 5px 0; }
.footer .fun04 .alink{ text-align:center; }

}


/*================================●●●●●●●●●●●●手機●●●●●●●●●●●●================================*/
@media screen and (max-width:767px){
.header .mar{ height:70px; padding:0 10px; }
.header .mar .logo{ width:200px; height:36px; background-image:url(../images/layout/logo_sp.png); background-size:200px; }
.header .mar .menus{ top: 70px; }
.header .mar .menus .grids{ padding:10px 0; width:100%; }
.header .mar .menus .grids .imgs{ width:40px; }
.header .mar .menus .grids .txts{ font-size:18px; }
.header .mar .menus .shbox{ width:100%; }

.header .mar .menus .donatebtn .txt{ font-size:20px; }
.header .mar .menus .donatebtn .icon{ width:24px; height:24px; }

.header .mar .leftbox{ padding-top: 16px; }

.header .mar .lan{ bottom: 5px; right: 30px; padding: 3px 5px; }
.header .mar .lan .icons{ width: 12px; height: 12px; background-size: 12px; }
.header .mar .lan .text{ font-size:0.875rem; }

.header .mar .menubtn{ width:20px; height:14px; right:10px; }
.header .mar .menubtn span{ margin:4px 0; }

.header .mar .menus .grids .du .dbg{ box-shadow:none; }

.footer{ padding:25px 0; }
.footer .mar{ padding:0 20px; }
.footer .fun01{  flex-direction:column; margin: 0 0 30px 0; }
.footer .fun01 .leftbox{ padding:0 0 30px 0; display:block; }
.footer .fun01 .logo{ width:200px; height:36px; background-size:200px; margin:auto; background-image:url(../images/layout/logo_sp.png); }
.footer .fun01 .share{ padding:10px 0 0 0; text-align:center; }
.footer .fun01 .share .icons{ width:28px; height:28px; background-size:28px; }
.footer .fun01 .rightbox{ width:100%; }
.footer .fun01 .rightbox .rtable{ display:flex; flex-wrap:wrap; width:100%; }
.footer .fun01 .rightbox .rtable .tds-a{ display:block; }
.footer .fun01 .rightbox .rtable .tds-a:nth-child(1){ width:100%; }
.footer .fun01 .rightbox .rtable .tds-a:nth-child(2){ flex:1; }
.footer .fun01 .rightbox .rtable .tds-a:nth-child(3){ width: 70px; }
.footer .fun01 .rightbox .rtable .tds-a:nth-child(4){ width: 70px; }
.footer .fun01 .rightbox .rtable .inputs{ width:100%; }
.footer .fun01 .rightbox .rtable .btns{ padding:0; width:100%; }
.footer .fun02{ flex-wrap: wrap; padding:0 0 10px 0; }
.footer .fun02 .fbox{ width:100%; margin:0 0 15px 0; }
.footer .fun03{ display:none; }
.footer .fun04{ flex-direction:column; }
.footer .fun04 .ftxt{ text-align:center; padding:0 0 5px 0; }
.footer .fun04 .alink{ text-align:center; }

.topbtn{ width:50px; height:54px; }

}